Subject: Ticket Assigned - Time of collecting online shopping
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 11:38:34 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Time of collecting online shopping Contacted
Dear, I was wondering when would I be able to get the toys I ordered online, I mean how long would it take? My son is waiting for your email. Please let us know ASAP.

Kindest regards,

Zahida 

Business & IT English Instructor
Riyadh, KSA

Contact: 00966565046852          

Email ID: [email-masked] 

                [email-masked]

Skype Id: Zahida

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3963657